package de.ivu.elect.business.gebietsbaum.boundary;

import javax.enterprise.inject.Specializes;

/**
 *  on 15.07.2016.
 */
@Specializes
public class CoreSecurityGebietSessionSelect extends SecurityGebietSessionSelect {

  @Override
  protected boolean isWahlterminNotwendig() {
    return false;
  }

  @Override
  protected boolean isWahlNotwendig() {
    return true;
  }

}
